<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="c-12">C-12</h1>
<p>Element: Carbon (Z = 6); natural abundance: 98.9 %</p>
<p>Results found: (7) [‘j4t2’, ‘b80’, ‘j32’, ‘jnd50’, ‘j4t0’, ‘j4t1’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.0; Collisions: 1.20838e+01 +/- 0.1 %</p>
<p>b80 time: 9.2; Collisions: 1.20864e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.3; Collisions: 1.20787e+01 +/- 0.1 %</p>
<p>t21 time: 8.9; Collisions: 1.20893e+01 +/- 0.1 %</p>
<p>j32 time: 9.3; Collisions: 1.20686e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.2 % (refs), 4.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 1.0 %</p>
<p>b80: rms = 1.0 %</p>
<p>j32: rms = 0.9 %</p>
</body>
</html>
